Pulse API
  1. Usage
Pulse API
  • Introduction
    • Introduction
    • Getting Started
    • Basic concepts
  • Services
    • Backoffice
      • Authentication
        • Generate Access Token
        • Generate Refresh Token
      • Authorization
        • Rotate Key (User)
        • Register Application
        • List (Application)
        • Rotate Key (Application)
        • Revoke Key (Application)
        • Activate Key (Application)
      • Usage
        • Check limits
          GET
        • Check usage
          GET
    • Domains
      • Valuation
        • Valuation
      • Indicators
        • Indicators
      • Cadastral
        • Cadastral by portal id
        • Cadastral by Reference
      • Comparables
        • Search comparables
      • Mortgage
        • Pre-approval
      • Location
        • Suggest cadastral
  1. Usage

Check limits

GET
/api/backoffice/v1/usage/limits
Retrieves the usage limits and quotas configured for the current account or organization, including maximum allowed resources and thresholds used for monitoring or enforcement.

Request

Query Params

Responses

🟢200OK
application/json
Successful Response
Body

🟠400Bad Request
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.urbandataanalytics.com/api/backoffice/v1/usage/limits?window=3M'
Response Response Example
200 - OK
[
    {
        "interval": "month",
        "endpoint": "/api/integration/v3/valuation/simple",
        "success": 1,
        "start_time": "2025-11",
        "company": "uDA",
        "request_count": 2474,
        "duration_avg": 2.0978044866612735,
        "duration_sum": 5189.96829999999,
        "limit": 8640000,
        "usage": 0.0002863425925925926
    },
    {
        "interval": "month",
        "endpoint": "/api/integration/v2/indicators/basic",
        "success": 1,
        "start_time": "2025-11",
        "company": "uDA",
        "request_count": 1976,
        "duration_avg": 1.095951973684211,
        "duration_sum": 2165.6011000000008,
        "limit": 8640000,
        "usage": 0.0002287037037037037
    }
]
Modified at 2025-11-19 10:53:48
Previous
Activate Key (Application)
Next
Check usage
Built with